Subject: (urth) memorable lines

From: m.driussi <m.driussi at genie.com>
Date: Thu, 21 Aug 1997 16:21:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Reply:  Item #4965290 from URTH at LISTS.BEST.COM@INET02#

Since I can't remember where everybody's favorite line (which goes
something like "we are like children who, looking at a word, become
frightened by the serpent we see in the next to last letter and the
sword we see in the last") (and I say "everybody's" because I have
seen it mentioned many times, and I like it too), I'll post the first
line of SHADOW chapter four:

"I had been poking a stick up a frozen drain as punishment for some
petty infraction, and I found him where the keepers of the Bear Tower
throw their refuse, the bodies of the torn animals killed in
practice."

The first part always makes me laugh; the middle part introduces some
pathos almost antithetical to the initial humor; the last part has us
nose to nose with Death.

=mantis=